<component name="libraryTable">
  <library name="org.eclipse.paho.client.mqttv3-1.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.eclipse.paho/org.eclipse.paho.client.mqttv3/1.1.0/baae48ec0ee93bf76788a582c64b71f70d36a45c/org.eclipse.paho.client.mqttv3-1.1.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.eclipse.paho/org.eclipse.paho.client.mqttv3/1.1.0/fada0c518490739388e5c3d8cd5832b9490f3970/org.eclipse.paho.client.mqttv3-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>